<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_9_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 9 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Michel Motti, ouvrier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Mars. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Michel Motti, ouvrier, demeurant à Montmart rue de la
                  fontaine du But, numéro quatorze ; Demandeur ; Comparant&nbsp;; D'une
                  part ; Et Monsieur Moureau, Tailleur d’habits, demeurant et
                  domicilié à Montmartre, rue du Ruisseau, numéro cinquante sept ;
                  Défendeur ; Comparant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire en dates des Vendredi vingt
                  six et samedi vingt sept Février mil huit cent cinquante huit Motti
                  fit citer Maureau à comparaître pardevant le Conseil de Prud’hommes
                  du Département de la Seine pour l’industrie des tissus établi à
                  Paris, y séan en Bureaux Particuliers les samedi vingt sept Février
                  et Lundi premier Mars mil huit cent Cinquante huit pour se concilier
                  si faire se pouvai sur la demande qu'il entendait former contre lui
                  devant le dit Conseil en paiement de la somme de quarante trois
                  francs pour prix de travaux par lui faits pour son compte et d’après
                  ses ordres. Moureau n’ayant pas comparu la cause fut renvoyée devant
                  le Bureau Général du dit Conseil séant le Vendredi cinq mars mil
                  huit cent cinquante huit. Cité pour le dit jour cinq Mars par lettre
                  du secrétaire du Conseil Moureau Comparut. A l'appel de la cause
                  Motti se présenta et conclut à ce qu’il plut au Bureau Général du
                  dit Conseil condamner Moureau à lui payer avec intérêts suivant la
                  loi la somme de quarante trois francs qu’il lui doit pour prix de
                  travaux par lui faits pour son compte et d’après ses ordres et le
                  condamner en outre aux dépens. De son coté Moureau se présenta et
                  conclut à ce qu'il plut au Bureau Général du dit Conseil attendu
                  qu'il ne doit réellement que la somme de Trente cinq francs
                  cinquante centimes et non celle de quarante trois francs ; Attendu
                  que lorsque Motti sortit de chez lui il était consentent à recevoir
                  deux francs par semaine jusqu’à parfait paiement ; attendu qu’il ne
                  peut payer autrement que par à comptes de deux francs par semaine et
                  que d'ailleurs Motti était consentant à cet arrangement = Par ces
                  motifs = Déclarer Motti nonrecevable en sa demande&nbsp;; Dire la somme
                  de Trente cinq francs cinquante centimes qu’il reste lui devoir lui
                  sera payée à raison de deux francs par semaine et le condamner aux
                  dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner Moureau à payer à Motti la somme
                  de quarante trois francs pour solde du prix de travaux faits pour
                  son compte et d’après ses ordres ? Ou bien devait-on déclarer Motti
                  non recevable en sa demande et accorder à Moureau de payer la somme
                  de trente cinq francs cinquante centimes qu’il reconnait devoir par
                  à comptes de deux francs par semaine ? Que devait-il être statué à
                  l'égard des dépens &nbsp;? 
               </p>
            </div>
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on condamner Moureau à payer à Motti la somme
                  de quarante trois francs pour solde du prix de travaux fait pour son
                  compte et d’après ses ordres ? Ou bien devait-on déclarer Motti non
                  recevable en sa demande et accorder à Moureau de payer la somme de
                  trente cinq francs cinquante centimes qu’il reconnait devoir par à
                  comptes de deux francs par semaine ? Que devait-il être statué à
                  l'égard des dépens &nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Trois
                  mots rayés nuls Lecucq lui sera payée à raison de deux francs par
                  semaine et le condamner aux dépens. Point de droit = Devait-on
                  condamner Moureau à payer à Motti la somme de quarante trois francs
                  pour solde du prix de travaux fait pour son compte et d’après ses
                  ordres ? Ou bien devait-on déclarer Motti non recevable en sa
                  demande et accorder à Moureau de payer la somme de trente cinq
                  francs cinquante centimes qu’il reconnait devoir par à comptes de
                  deux francs par semaine ? Que devait-il être statué à l'égard des
                  dépens &nbsp;? Après avoir entendu les parties en leurs demandes et
                  conclusions respectivement et en avoir délibéré conformément à la
                  loi&nbsp;; Attendu qu’il résulte de l'audition des parties à l'audience
                  que Moureau est débiteur de Motti de la somme de quarante francs
                  pour travaux de ce dernier ; Attendu que le Conseil reconnait que
                  Motti s’était engagé à recevoir cette somme par à compte et chaque
                  som versés chaque semaine ; Attendu que la somme de deux francs par
                  semaine n'est pas suffisante et qu’il y a lieu d'en élever le
                  chiffre à cinq francs par semaine. Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort = Condamne Moureau à payer avec
                  intérêts suivant la loi à Motti la somme de quarante francs qu’il
                  reste lui devoir pour travaux de son état ; Dit que cette somme sera
                  payée, savoir, cinq francs le treize Mars mil huit cent cinquante
                  huit et cinq francs de huitaire en huitaine jusqu’à parfaite
                  libération ; Du que faute par lui de satisfaire aux paiement comme
                  il est dit, la somme restant due au jour quil manquerait de payer
                  deviendra exigible de suite ; condamne Moureau aux dépens taxés et
                  liquidés envers le demandeur à la somme de quatre vingt dix
                  centimes, et à celle de soixante quinze centimes envers le Trésor
                  Public pour le papier timbré de la présente minute, conformément à
                  la loi du sept Août mil huit cent cinquante, ence, non compris le
                  cout du présent jugement, la signification d'icelui et ses suites.
                  Ainsi jugé les jour mois et ans que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>